{
  "usingComponents": {
    "van-icon": "/dist/icon/index",
    "van-calendar": "/dist/calendar/index",
    "van-overlay": "/dist/overlay/index",
    "van-popup":"/dist/popup/index",
    "van-datetime-picker":"/dist/datetime-picker"
  }
}